# Hello World Example

This example demonstrates a simple gRPC service using `roto`.

## Running the server

```bash
cargo run --bin server
```

## Calling the service

You can use `grpc_cli` to call the `HelloWorld` RPC:

```bash
grpc_cli call [::1]:50051 hello.HelloWorldService.HelloWorld 'name: "World"' \
  --protofiles examples/hello_world/proto/hello.proto \
  --proto_path examples/hello_world/proto \
  --channel_creds_type insecure
```
